## python-rxv 0.7.0

=== debian/changelog ===
python-rxv (0.7.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:24:38 -0500

python-rxv (0.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1081240)

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Sep 2024 22:27:51 +0200
