=== debian/control ===
Source: python-rxv
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-defusedxml,
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-timeout,
 python3-requests,
 python3-requests-mock,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-rxv
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-rxv.git
Homepage: https://github.com/wuub/rxv

Package: python3-rxv
Architecture: all
Depends:
 python3-defusedxml,
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Description: automation Library for Yamaha receivers
 This package provides an automation Library for for Yamaha RX-V473, RX-V573,
 RX-V673, RX-V773 receivers.
 .
 This package is a dependency of Home Assistant.
