=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/wuub/rxv.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= --ignore=tests/integration -v tests

%:
	dh $@ --buildsystem=pybuild --with python3
